Upgrade the c3p0 version for Jetty

Description

See: https://groups.google.com/forum/#!topic/codehaus-cargo/h53nILbXj8U

Cargo is using an old version of c3p0 as datasource implementation, so code based on JDBC 4 fails. Is there any way to use latest c3p0 that is supposed to support JDBC 4?

Activity

Show:
S. Ali Tokmen
May 31, 2016, 7:31 PM

Upgraded to c3p0 0.9.5.2

Assignee

S. Ali Tokmen

Reporter

S. Ali Tokmen

Components

Fix versions

Priority

Major
Configure